Package ProDy

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See ProDy in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • python3-ProDy-1.9.4-0.1.fc29
    • /usr/bin/python3
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 3 Dual support; 1 Idle
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  pyparsing  
  python-biopython ?
  scipy  
  ipython   🗹
  python3   🗹 bug (NEW)

Build time

1 Python 3 only; 6 Dual support; 1 Idle
Package Upstream Fedora
  python-matplotlib (nonblocking)   I
  numpy  
  python-biopython ?
  python-nose  
  python-unittest2  
  python-urllib3  
  scipy  
  python3   🗹 bug (NEW)